<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
   $sql = "select * FROM menu_creation where menu_type LIKE '%$q%'";
  //$sql = "select * FROM `ledger_creation` where substr(ledger_name,1,1) LIKE '%".$q."%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$menu_type = $rs['menu_type'];
	echo "$menu_type\n";
 }
 }
else
{
	echo "Menu Type Not Found";
} 


?>